Bug 6260 - grid-proxy-init -valid differs between COG and GT
: grid-proxy-init -valid differs between COG and GT
Status: RESOLVED FIXED
: CoG jglobus
security
: 1.5.0
: All All
: P3 minor
: 1.7
Assigned To:
:
:
:
: 6435
  Show dependency treegraph
 
Reported: 2008-07-27 16:32 by
Modified: 2009-07-08 14:38 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-07-27 16:32:13
GT's grid-proxy-init -valid requires an argument of the form hours:minutes but
COG's grid-proxy-init -valid requires an argument in seconds.  It'd be
convenient if the grid-proxy-init command-line interface worked the same across
GT and COG.
------- Comment #1 From 2008-07-27 18:42:48 -------
I vote for seconds! :-)
------- Comment #2 From 2008-10-08 10:07:32 -------
Patch committed to CoG JGlobus globus_4_0_branch and trunk. "-valid" option can
now be used as "-valid seconds" or "-valid hours:minutes". 

Bug 6435 tracks update of CoG jars with this fix in Java WS Core.